.part1 {
  width: 100%;
  height: 770px;
  background: url("../images/session-01.jpg") no-repeat center;
  background-size: cover;
  text-align: center;
  position: relative;
  color: #ffffff;
}
.part1-content{
  width: 90%;
  padding: 300px 0 0 48%;
  color: #fff;
  text-align: left;
}

.part1-content h2{
  line-height: 30px;
  margin-top: 30px;
}


.part2-content1{
  text-align: center;
  height: 325px;
  padding-top: 70px;
}
.part2-content1 h5{
  margin-top: 20px;
}

.part2-content2{
  width:100%;
  height: 300px;
  background-color: #000000;
  text-align: center;
}
.part2-content3{
  height: 270px;
}
.part2-content2 img{
  position: relative;
  top: -110px;
}
.part2-content4{
  max-width:1100px;
  padding-top:70px;
  text-align: center;
  margin:0 auto;
}
.part2-content4 .title5{
  line-height:32px;
  margin-top:20px;
}
.part2-content5{
  max-width:1200px;
  padding-top:50px;
  padding-bottom:60px;
  text-align: center;
  margin:0 auto;
}

.part3{
  text-align: center;
  padding:70px 0 100px 0;
  background-color: #E6E6E7;
}
.part3-box{
  width: 1150px;
  margin: 0 auto;
}
.part3-content1{
  margin:65px 0 52px 0 ;

}
.part3-content2{
  min-height: 180px;
}
.part3-tip{
  width: 344px;
  height: 175px;
  background-color: #ed775f;
  float: left;
  margin-left: 30px;
  padding: 10px 25px;
  color: #f5f5f5;
}
.part3-tip h3{
  font-size: 20px;
}
.part3-tip p{
  line-height: 28px;
}
.part3-tip2{
  background-color: #67A9DC;
}
.part3-tip3{
  background-color: #F5AF2F;
}
.part4{
  text-align: center;
  padding: 120px 10px 80px 10px;
  background-color: #F5F4F4;
}
.part4-content{
  width: 1150px;
  margin: 80px auto 0px auto;
  min-height: 300px;
}
.part4-left{
  width: 58%;
  float: left;
}
.part4-right{
  width: 42%;
  float: left;
  text-align: left;
  padding-left: 20px;
}
.part5{
  padding-top: 100px;
  background-color: #67A9DC;
}
.part5-content{
  width: 1100px;
  margin: 0 auto;
  color: #f5f5f5;
  min-height: 325px;
}
.part5-left ul{
   padding-left: 20px;
   margin-top: 40px;
}
.part5-left ul li{
  margin-top: 10px;
}
.part5-left{
  float: left;
  width: 55%;
}
.part5-right{
  float: left;
  width: 45%;
}

.part6{
  padding: 110px 10px 60px 10px;
  background-color: #fff;
}
.part7{
  padding: 50px 10px 80px 10px;
  background-color: #fff;
}
.part7-content{
  max-width:1100px;
  margin:0 auto;
  text-align:center;
}
.part7-content .title5{
  line-height:32px;
  margin-top:20px;
}
.part7-content .img{
  width:100%;
  margin-top:60px;
  margin-bottom:50px;
}
.part7-list{
  margin:0 auto;
  text-align:left;
  line-height:28px;
}
.part7-list span{
  color:#4FC0D2;
}
.part6-content{
  width: 1100px;
  min-height: 690px;
  margin: 0 auto;
}
.part6-left{
  float: left;
  width:60%;
}
.part6-right{
  float: left;
  width: 40%;
  margin-top: 150px;
}
.part6-right p{
  margin-top: 50px;
  line-height: 40px;
}

 .line28{
   line-height: 28px;
 }

@media (max-width: 768px) {
  .row{
    width: 100%;
  }
  .mobile-part1{
    width: 100%;
    height: 9.2rem;
    background: url("../images/session-07.png") no-repeat center;
    background-size: cover;
    padding: 0 10px;
  }
  .mobile-part1-content{
    width: 100%;
    color: #fff;
    padding: 2rem .2rem;
    margin-top:61px;
    text-align: center;
  }

  .mobile-part2{
    padding-bottom: 40px;
    background-color: #F5F4F4;
  }
  .mobile-part2-content1{
    padding: 30px 20px 0 20px;
    text-align: center;
  }
  .mobile-part2-content1 .title5{
    text-align:left;
  }
  .mobile-part2 img{
    width: 100%;
  }
  .part2-content5{
    padding:0 .5rem;
  }
  .part2-content5 img{
    width:100%;
  }
  .mobile-part3{
    text-align: center;
    background-color: #EEEFEF;
    font-size:.25rem;
  }

  .mobile-part3-content1,.mobile-part4-content1,.mobile-part5-content1{
    padding: 30px 20px 45px 20px;
    text-align: center;
  }

  .mobile-part3 img{
    width: 90%;
  }

  .mobile-tip{
    width: 96%;
    margin: 20px auto;
    background-color: #ed775f;
    padding: 5px 10px 10px 20px;
    color: #f5f5f5;
  }
  .mobile-tip2{
    background-color: #67a9dc;
  }
  .mobile-ti3{
    background-color: #f5af2f;
  }
  .mobile-part4{
    text-align: center;
    background-color: #67A9DC;
    color: #f5f5f5;
  }
  .mobile-part4 img{
    width: 90%;
  }

  .mobile-part5{
    padding: 30px 15px 0 15px;
    background-color: #fff;
  }
  .mobile-part5 ul{
    color: #73ADDE;
  }
  .mobile-part5 ul li{
    margin-top: 8px;
  }
  .mobile-part5-content1{
    padding: 30px 20px 25px 20px;
    text-align: center;
  }
  .mobile-part5 p{
    color: #595f5f;
    line-height: 28px;
  }
  .mobile-part5 img{
    width: 94%;
  }
  .mobile-part7{
    padding:.2rem;
    padding-bottom:.7rem;
    width:100%;
  }
  .mobile-part7 .title3{
    line-height:.6rem;
  }
  .mobile-part7 .title5{
    text-align:left;
  }
  .part7-content .img{
    margin-top:20px;
  }
  .mobile-part7 img{
    width:100%;
  }
  .mobile-part7 .part7-list{
    font-size:.25rem;
    position:relative;
    padding-left:.5rem;
    line-height:.4rem;
    margin-bottom:.1rem;
  }
  .mobile-part7 .part7-list span{
    position:absolute;
    top:0;
    left:0;
  }
}